Bug 1480360 - Content view filter cannot distinguish between multiple packages with the same version but different release number
Summary: Content view filter cannot distinguish between multiple packages with the sam...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Views
Version: 6.2.0
Hardware: x86_64
OS: Linux
medium
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact:
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-10 19:50 UTC by pm-sat@redhat.com
Modified: 2019-04-01 20:27 UTC (History)
11 users (show)

(edit)
Clone Of: 1395642
(edit)
Last Closed: 2018-02-21 16:54:17 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 17916 None None None 2017-08-10 19:50 UTC

Comment 1 pm-sat@redhat.com 2018-02-21 16:54:17 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> 
> For information on the advisory, and where to find the updated files, follow the link below.
> 
> If the solution does not work for you, open a new bug report.
> 
> https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.